global.csrf.failed=Error CSRF: no se realizaron cambios, deber\u00e1 volver a intentarlo.
global.click_delete=Borrar
admin.error=Error Interno del servidor

sidebar.external-service-discovery=Descubrimiento de servicios Externos
sidebar.external-service-discovery.descr=Configuraci\u00f3n que permite a los usuarios detectar y utilizar los servicios STUN y TURN que ofrecen servidores externos.

external-service-discovery-config.success-delete=Servicio eliminado.
external-service-discovery-config.success-add=Servicio agregado.

external-service-discovery-config.title=Configuraci\u00f3n de detecci\u00f3n de servicios externos
external-service-discovery-config.descr=En esta p\u00e1gina, puede configurar servicios externos (como servidores STUN y TURN) que pueden utilizar sus usuarios.

external-service-discovery-config.host=Host
external-service-discovery-config.host-required=Se requiere un valor de 'host'.
external-service-discovery-config.port=Puerto
external-service-discovery-config.port-number=El valor de 'puerto' debe ser num\u00e9rico.
external-service-discovery-config.name=Descripci\u00f3n
external-service-discovery-config.transport=Transporte
external-service-discovery-config.tcp=TCP
external-service-discovery-config.udp=UDP
external-service-discovery-config.type=Tipo
external-service-discovery-config.type-required=Se requiere un valor de 'tipo'.
external-service-discovery-config.stun=STUN
external-service-discovery-config.turn=TURN
external-service-discovery-config.turns=TURNS

external-service-discovery-config.credentials=Credenciales

external-service-discovery-config.table.empty=Actualmente no hay servicios externos configurados.

external-service-discovery-config.add-service.title=Agregar servicio externo
external-service-discovery-config.add-service.descr=Puede agregar un servicio externo completando el siguiente formulario.

external-service-discovery-config.add-service.button-caption=Agregar servicio

external-service-discovery-config.credentials.nocredentials=No se necesitan credenciales
external-service-discovery-config.credentials.using-nocredentials=No usar ninguna credencial (implica acceso no autenticado)
external-service-discovery-config.credentials.userpass=Codificada
external-service-discovery-config.credentials.using-userpass=Usando credenciales codificadas con nombre de usuario:
external-service-discovery-config.credentials.username=Nombre de usuario
external-service-discovery-config.credentials.username-required=Cuando se usan credenciales codificadas, se requiere un valor de 'nombre de usuario'.
external-service-discovery-config.credentials.password=Contrase\u00f1a
external-service-discovery-config.credentials.password-required=Cuando se usan credenciales codificadas, se requiere un valor de 'contrase\u00f1a'.
external-service-discovery-config.credentials.sharedsecret=Clave secreta compartida (para generar contrase\u00f1as ef\u00edmeras)
external-service-discovery-config.credentials.sharedsecret-required=Al generar contrase\u00f1as ef\u00edmeras, se requiere un valor de 'clave secreta compartida'.
external-service-discovery-config.credentials.using-sharedsecret=Uso de clave secreta compartida para generar contrase\u00f1as ef\u00edmeras.
